body{
    margin:0;
    overflow:hidden;

    width:100vw;
    height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    font-family:var(--main-font);

    background-image:url("background8.jpg");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

}
:root{
    --main-font:'Almendra', monospace;
    --quote-font:'Caveat', cursive;

  font-family: "Almendra", serif;
  font-weight: 400;
  font-style: normal;
}

.almendra-bold {
  font-family: "Almendra", serif;
  font-weight: 700;
  font-style: normal;
}

.almendra-regular-italic {
  font-family: "Almendra", serif;
  font-weight: 400;
  font-style: italic;
}

.almendra-bold-italic {
  font-family: "Almendra", serif;
  font-weight: 700;
  font-style: italic;
}

}
#book{
    width:950px;
    height:650px;
}

.page{
    background:#fffdf9;
    border-radius:15px;
    padding:30px;
    box-sizing:border-box;
}

.cover{
    background:linear-gradient(
        145deg,
        #DADADD,
        #61616B,
        #222225
    );
}

.cover-title{
    font-size:50px;
    text-align:center;
    margin-top:80px;
}

.subtitle{
    text-align:center;
    margin-top:20px;
}

.cover-stickers{
    display:flex;
    justify-content:center;
    gap:20px;
    margin-top:50px;
}

.sticker-slot{
    width:80px;
    height:80px;
    border:3px dashed white;
    border-radius:50%;
}

.sticker-slot:nth-child(1){
    background-image:url("1.gif");
}

.sticker-slot:nth-child(2){
    background-image:url("2.gif");
}

.sticker-slot:nth-child(3){
    background-image:url("3.gif");
}

.sticker-slot:nth-child(4){
    background-image:url("4.gif");
}

.sticker-slot{
    background-size:cover;
    background-position:center;
}

.cover-big-photo{
    width:300px;
    height:180px;

    margin:auto;
    margin-top:40px;

    background-image:url("pic3.jpg");

    background-size:cover;
    background-position:center;

    border-radius:12px;
}
.cover-photos{
    display:flex;
    justify-content:center;
    gap:30px;
    margin-top:50px;
}

.cover-photo{
    width:140px;
    height:180px;
    background:white;
    border-radius:10px;
}

.open-text{
    text-align:center;
    margin-top:30px;
}

.category-title{
    font-size:28px;
    margin-bottom:15px;
}

.page-number{
    position:absolute;
    bottom:15px;
    right:20px;
}

.quote-box{
    width:100%;
    height:180px;
    border:2px dashed #d7c8ff;
    border-radius:20px;
    margin-bottom:20px;
    padding:10px;
}

.info-box{
    width:100%;
    height:45px;
    border:2px dashed #ffd6e5;
    border-radius:15px;
    margin-bottom:10px;
    display:flex;
    align-items:center;
    padding-left:10px;
}

.notes-box{
    width:100%;
    height:90px;
    border:2px dashed #cdeeff;
    border-radius:15px;
    margin-top:15px;
}

.photo-slot{
    width:170px;
    height:130px;
    border:2px solid #eee;
    border-radius:15px;
    margin-top:15px;
}

.decorations{
    display:flex;
    gap:15px;
    margin-top:15px;
}

.decor{
    width:50px;
    height:50px;
    border:2px dashed #ddd;
    border-radius:50%;
}

#tabs{
    position:absolute;
    left:60px;
    top:50%;
    transform:translateY(-50%);

    display:flex;
    flex-direction:column;
    gap:8px;
}

#tabs button{
    width:140px;
    height:42px;

    background:#ffffff;
    border:2px solid black;

    color:black;

    font-family:var(--main-font);
    font-size:20px;

    cursor:pointer;

    box-shadow:
        4px 4px 0px black;

    transition:0.15s;
}

#tabs button:hover{
    transform:
        translate(2px,2px);

    box-shadow:
        2px 2px 0px black;
}

#spotify-player{
    position:absolute;

    right:10px;
    top:50%;

    transform:translateY(-50%);
    
    z-index:1;
}

.outside-photo{
    position:absolute;
    
        z-index:1;

background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    
}

#book{
    width:950px;
    height:650px;

    position:relative;
    z-index:5;
}

.photo1{
  
background-image:url("tifa.jpg");


width:180px;
    height:410px;
    top:30px;
    left:300px;
    transform:rotate(0deg);
}

.photo2{
  
  background-image:url("nurse.jpg");
  width:180px;
    height:200px;
    bottom:100px;
    left:400px;
    transform:rotate(0deg);
}

.photo3{
  
background-image:url("pic1.jpg");
  width:200px;
    height:370px;
    top:130px;
    right:800px;
    transform:rotate(0deg);
}

.photo4{
  
  background-image:url("pic2.jpg");
      width:135px;
    height:320px;
    bottom:70px;
    right:780px;
    transform:rotate(0deg);
}

.big-image-slot{
    width:100%;
    height:100px;

    border:2px dashed black;

    margin-bottom:18px;

    background:white;
}

.title-box{
    width:100%;
    height:45px;

    border:2px solid black;

    margin-bottom:18px;

    display:flex;
    align-items:center;

    padding-left:5px;

    background:white;
}

.quote-box{
  font-family:var(--quote-font);
  
    width:100%;
    height:220px;

    border:2px solid black;
    border-radius:15px;

    padding:15px;

    margin-bottom:18px;

    background:white;
    
     overflow-y:auto;

    white-space:pre-line;

    box-sizing:border-box;
    
}

.quote-box::-webkit-scrollbar{

    width:6px;

}


.quote-box::-webkit-scrollbar-track{

    background:#f1f1f1;

    border-radius:10px;

}


.quote-box::-webkit-scrollbar-thumb{

    background:#bdbdbd;

    border-radius:10px;

}


.quote-box::-webkit-scrollbar-thumb:hover{

    background:#888;

}

.bottom-image-slot{
    width:100%;
    height:60px;

    border:2px dashed black;

    background:white;
}

.main-image{
    width:100%;
    height:100%;
    object-fit:cover;
    
}

.bottom-image{
    width:100%;
    height:100%;
    object-fit:cover;
}

.quote-box{
    white-space: pre-line;
}